# Edit User Filters

In standard Odoo you can edit user filters via the debug module. The problem is that normal users often don’t have access to this menu therefore can’t adjust filters once they’re saved. This module makes this feature available for normal users with a user friendly interface. It also adds the ability to adjust facets (a single part of the filter).

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Edit a favourite filter:

1. Go to a list or kanban view;
2. open the advanced search options;
3. open the ‘Favorites’ menu;
4. click on the pencil icon to start editing the filter.

Edit a facet:

1. Click on the facet;
2. a menu is now shown which allows you to remove values from the facet;
3. to cancel removal you can click outside the popover.

# Known issues / Roadmap

- Make individual values in facets editable.
- Make saved filters easy overwritable.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Onestein

## Contributors

- Dennis Sluijk <d.sluijk@onestein.nl>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/web project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.